当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : apt-get 难以驯服![已驯服]
帖子发表于 : 2008-10-17 20:41 
头像

注册: 2007-06-13 15:57
帖子: 12566
地址: 在他乡
送出感谢: 50
接收感谢: 87
我手动安装了fcitx的那个包,源里的比他新,但是没有五笔拼音之类的,决定保留。
新利得时通过锁定包,不显示fcitx需要更新了。
可是命令行 apt-get upgrade还是要提醒升级,还可以安装,--help了一下也没发现个参数
达人,快来帮忙 :em03


最后由 daf3707 编辑于 2008-10-17 21:53,总共编辑了 1 次

页首
 用户资料  
 
2 楼 
 文章标题 : Re: apt-get 难以训服!
帖子发表于 : 2008-10-17 21:00 
头像

注册: 2007-10-21 18:36
帖子: 3235
地址: 汕头/广东/中国
送出感谢: 2
接收感谢: 3
貌似apitude可以忽略升级包。试试help看。


_________________
老子的哲学是“”,庄子的哲学是“
人有一技在身,则逍遥游而无不为


页首
 用户资料  
 
3 楼 
 文章标题 : Re: apt-get 难以训服!
帖子发表于 : 2008-10-17 21:44 
头像

注册: 2007-06-13 15:57
帖子: 12566
地址: 在他乡
送出感谢: 50
接收感谢: 87
weive 写道:
貌似apitude可以忽略升级包。试试help看。

行了,锁定了,就是以前习惯了apt-get ,另外发现 sudo aptitude会打开一个终端下的新立得 :em02
代码:
 sudo aptitude hold fcitx

引用:
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
读取状态信息... 完成
正在读取扩展状态文件
正在初始化软件包状态... 完成
创建标签数据库... 完成
下列软件包已经被阻止升级:
fcitx
0 个软件包被升级,新安装0 个, 0 个将被删除, 同时 1 个将不升级。
需要获取 0B 的存档。 解包后将要使用 0B。
正在编辑扩展状态信息... 完成
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
读取状态信息... 完成
正在读取扩展状态文件
正在初始化软件包状态... 完成
创建标签数据库... 完成


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Google [Bot] 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译